<section id="dashboard" class="section dashboard">
  <% if flash[:notice] %>
    <div class="subtitle has-text-weight-light white label"><%= flash[:notice] %></div>
  <% end %>
  <header class="modal-card-head">
    <p class="modal-card-title"><%= @task.title %></p>
  </header>
  <section class="modal-card-body">
  <table>
      <tr>
        <th class="text">Title: </th>
        <td><%=@task.title%></td> 
      </tr>
      <tr>
        <th class="text">Descrição: </th>
        <td><%=@task.description%></td> 
      </tr>
      <tr>
        <th class="text">Status: </th>
        <td><%=@task.status%></td> 
      </tr>
      <tr>
        <th class="text">Link: </th>
        <td><%=@task.link%></td> 
      </tr>
      <tr>
        <th class="text">Feedback: </th>
        <td><%=@task.feedback%></td> 
      </tr>
      <tr>
        <th class="text">Start: </th>
        <td> <%= @task.created_at.strftime("%d/%m/%Y at %I:%M%p")%></td> 
      </tr>
      <tr>
        <th class="text">Deadline: </th>
        <td> <%= @task.end_time.strftime("%d/%m/%Y at %I:%M%p")%></td> 
      </tr>
    </table>
  </section>
  <footer class="modal-card-foot">
    <%= link_to 'Delete', @task, :method => :delete, data: {:confirm => "You sure?" }, class: "button is-danger" %>
    <%= link_to 'Edit', edit_task_path(@task), class: "button is-outlined" %>
  </footer>
</section>

